Subject: [NEXTEL-1] Airlines Testing In-Flight Passenger Internet Access

From: Marcel <[email-masked]>
Date: Mon, 31 Mar 2003 18:07:45 -0500

Airlines Testing In-Flight Passenger Internet Access
Link to article in the San Francisco Chronicle (San Francisco, California):
http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2003/03/31/BU305950.DTL

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE Cell Phones with up to $400 Cash Back!
http://us.click.yahoo.com/_bBUKB/vYxFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/